Subject: Darmstadt 98

From: Jens Sadowski <[email-masked]>
Date: Thu, 23 Apr 1998 11:32:22 -0600

Just an addendum to my recent posting with respect to the 12th Molecular
Modelling Workshop, May 19.-20., Technical University Darmstadt, Germany:

Conference language will be GERMAN. The ENGLISH program and abstracts are on
the web: http://www.pc.chemie.tu-darmstadt.de

Sorry,

Jens Sadowski

-- 
+-----------------------------------------------------------------------+
| Dr. Jens Sadowski                                                     |
| Molecular Modelling, ZHF/G - A 30  Phone: +49 (0)621-6049338          |
| BASF AG                            Fax:   +49 (0)621-6020440          |
| D-67056 Ludwigshafen, Germany      Email: [email-masked] |
+-----------------------------------------------------------------------+